hr.type2
{
border: 0;
height: 60px;
background-image: url('../images/stylish-hr-MM.png')!important;
background-repeat: no-repeat;
}	

hr
{border: 0!important;
height: 2px!important;
background: #005A2E!important;
background-image: -webkit-linear-gradient(left, #ccc, #005A2E, #ccc)!important;
background-image: -moz-linear-gradient(left, #ccc, #005A2E, #ccc)!important;
background-image: -ms-linear-gradient(left, #ccc, #005A2E, #ccc)!important;
background-image: -o-linear-gradient(left, #ccc, #005A2E, #ccc)!important;
	}
blockquote {
background: #f9f9f9;
border-left: 2px solid #005a2e;
margin-left: 40px;
padding: 20px 30px;
margin-right: 40px;
  }
  
blockquote p {
font-size: 1.5rem;
line-height: 30px;
}  

.small-label
{
	color: #767676;
    font-size: 15px;
    font-weight:bold;
    line-height: 1.2em;
    text-transform: uppercase;
    width: 85%;
}

.text {
    position:relative;
    width:200px;
    max-height:10em;
    overflow:hidden;
}
.icon {
  width: 54px;
  height: 54px
}
.tagline {
 font-family: "Felipa"!important;
 letter-spacing: 2px;
}
.shadow {
    position:absolute;
    top:8em;
    width:100%;
   
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,1+64,0+100 */
   background: -webkit-linear-gradient(rgba(255,255,255,1) 0%, rgba(255,255,255,1) 64%, rgba(255,255,255,0) 100%);
   background: -o-linear-gradient(rgba(255,255,255,1) 0%, rgba(255,255,255,1) 64%, rgba(255,255,255,0) 100%);
   background: linear-gradient(rgba(255,255,255,1) 0%, rgba(255,255,255,1) 64%, rgba(255,255,255,0) 100%); /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
.roundGrn {
color: #005a2e!important;
padding: 50px 65px;
font-size: 1.5rem!important;
background-color: #f4fcf7!important;
border: #baddc7 solid 1px!important;
border-radius: 20px!important;
font-weight: 400!important;
display: block;
box-shadow: 0 8px 20px 0 rgb(42 64 45 / 15%);
}
.calloutRed {
  color:#e1312b;
  font-size:1.2rem;
}
.calloutGrn {
 color:#005a2e
}
.red {
  color: #e1312b;
}
}